evolution update: missing libpisock.so.8

dnes mi yum update konci s hlaskou:
Error: Missing Dependency: libpisock.so.8 is needed by package evolution
mam iba default repo + livna
vsetko updatujem iba cez: yum update

naistaloval som uz kde co ale neviem aky balik dat aby to islo …
neviete poradit ?

rpm -qa | grep pilot
gnome-pilot-conduits-2.0.13-3.FC5.2
gnome-pilot-2.0.13-7.fc5.4
pilot-link-devel-0.12.0-0.pre4.5.2.1
pilot-link-0.12.0-0.pre4.5.2.1
gnome-pilot-devel-2.0.13-7.fc5.4

Příspěvek byl upraven (18-04-06 10:23)

Jo jsem na tom stejně.Zkoušel jsem gnome-pilot ale ten zase chce libpisock.so.9 .
Snad to daji dohromady.

libpisock.so.9

to je asi v baliku File: pilot-link-0.12.0-0.pre4.5.2.1.i386.rpm

jj, uz se o tom pry vi a uz se na tom pry pracuje :wink:
http://fedoranews.org/cms/
http://www.redhat.com/archives/fedora-devel-list/2006-April/msg00898.html